Pular para o conteúdo principal
GET
/
crm
/
extensions
/
cards-dev
/
2026-03
/
{appId}
Obter todos os cartões
curl --request GET \
  --url https://api.hubapi.com/crm/extensions/cards-dev/2026-03/{appId} \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "actions": {
        "baseUrls": [
          "<string>"
        ]
      },
      "auditHistory": [
        {
          "actionType": "CREATE",
          "applicationId": 123,
          "authSource": "APP",
          "changedAt": 123,
          "initiatingUserId": 123,
          "objectTypeId": 123
        }
      ],
      "display": {
        "properties": [
          {
            "dataType": "BOOLEAN",
            "label": "<string>",
            "name": "<string>",
            "options": [
              {
                "label": "<string>",
                "name": "<string>",
                "type": "DANGER"
              }
            ]
          }
        ]
      },
      "fetch": {
        "objectTypes": [
          {
            "name": "companies",
            "propertiesToSend": [
              "<string>"
            ]
          }
        ],
        "targetUrl": "<string>"
      },
      "id": "<string>",
      "title": "<string>",
      "createdAt": "2023-11-07T05:31:56Z",
      "updatedAt": "2023-11-07T05:31:56Z"
    }
  ]
}

Supported products

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Parâmetros de caminho

appId
integer<int32>
obrigatório

Resposta

successful operation

results
object[]
obrigatório

Uma lista de respostas de cartões

Last modified on April 13, 2026